body {                         
	font-family: Verdana, Arial, sans-serif;
	color=#333333;
	background: #FFFFFF;
/*	margin: 0px auto;
	padding: 0 0 20px 0;
*/	
}        

img {
	float:left;
	border: 8px solid #fff;  
	margin: -10px 0px 0px 0px ;
}
h1 {
	font-size: 1em;
}

/*
hr {
	color: #990000;
	size: 1px;
}
*/   

input{
	padding:0;
	margin-left:1em;
	border:1px solid #999
}        
input.sm {
	border:1px solid #ccc;		
	padding-left:5px;
	padding-right:5px;
}   
input.sm:hover {
	background: #66F;
	color: #fff;	
}

input.btn {
	border:1px solid #900;
	padding-left:5px;
	padding-right:5px;
}   
input.btn:hover {
	background: #66F;
	color: #fff;	
}
      
/*
fieldset {
	border: 1px solid #999;
	margin: 0px auto;
	padding: 0 1.2em 2em 1.2em; 
	width: 80%;
	/*margin-top: 10px;*/
}
*/
fieldset {
	margin:10px 40px 10px 40px;
	padding: 8px;
	border: 1px dotted #333;
	background:#ddd;     
}   

fieldset div {
	padding: 2px 0px 2px 150px; 
/*	text-align:left; */
}

fieldset div label {
	margin-left: -140px;
	padding-top: 2px;
	width: 135px;
	font-weight: bold;
	position: absolute;
}
/*
fieldset label {
	padding-top: 2px;
	width:355px;   
	font-weight: bold;
	font-size: 0.8em;  	
}
*/
fieldset input {  
	border:1px solid #666
	width: 250px;
}

fieldset input.sm {
	border:1px solid #333;
	padding: 0px 20px 0px 20px;
}   

fieldset input.btn {
	border:1px solid #999;
	padding: 0px 20px 0px 20px;
}

fieldset textarea {
	width: 250px;
}



#shadow-one {
	width: 760px;
	border: 1px solid #555;
	border-top: 0;
	margin: 0px auto;
}
#shadow-two {
	border: 1px solid #4b4b4b;
	border-top: 0;
}
#shadow-three {
	border: 1px solid #444;
	border-top: 0;
}
#shadow-four {
	border: 1px solid #3a3a3a;
	border-top: 0;
}

#title {
	background: #00c;
	padding: 15px;
	font-weight: bold;
	color: #fff;
/*	margin-bottom: 1px;*/
	height: 40px;
}
/*
#title .right {
	float: right;
	width: 300px;
	text-align: right;
}
*/   
#title .center {
	float: center;  
	padding: 10px  10px;	
/*	width: 200px;*/
	text-align: center;
} 
#title .sub_title{
	float: center;
	padding: 1px;
	margin: -3px 100px 0px 200px ;
	border: 1px solid #66F;
	font-weight: normal;
	font-size: 0.8em;   
	text-align: center;	
	background: #33F; 
	color: #FFF;
}           


#menu {
	float: left;
	width: 150px;
	padding-right: 20px;
	font-family: Verdana;	
	margin-top: 0; 
}

#menu a {
/*	width: 140px;*/
	display: block;
	background: #3399ff;
	color: white;
	padding: 8px;    
	font-weight: bold;
	font-size: 0.8em; 
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	text-decoration: none;
}

#menu a:hover {
	background: #5C24F4;
}

#page {
	border: 1px solid #333;
	background: #fff;
	border-top: 0;
	padding: 20px;
	font-size: 10pt;
	float: right;
}

#page td {
	font-size: 10pt;
}

#content {
	width: 80%;
	float: center;
	margin: 5px;
	padding: 5px;
	background: #fff;	
	border: 1px dotted #EEE;
	font-size: 100%;	
}

#content a {
	text-decoration: none;
}

#content a:hover {
	color: #33d;
	text-decoration: underline;
}

#content h1 {
	margin-top: 0px;
}
   
#content h6 {
	border-top: 1px dashed #333;
	margin: 15px;
	padding: 0px;
	height: 1px;
}


#status {
	/*width: 175px;*/
	float: center;
	padding: 1px;
	margin: 1px 0px 0px 0px ;
	border: 1px solid #DDD;
	/*font-weight: bold;   */
	font-size: 0.8em;   
	text-align: center;	
	/*display: block;	*/    
	background: #EEE; 
	color: #333;
}           

#status p {
	padding: 5px 0 5px 10px;
	text-indent: -10px;
	margin: 0;
	background: #3F3;
}

#status .leds {     
	text-align: left;

/*	background: #33F;
	color: #fff;	
*/} 

#status .led_on {     
	text-align: left;

	background: #F33;
	color: #ff0;		/* yellow */
} 
#status .led_off {     
	text-align: left;

	background: #DDD;
	color: #333;	
} 

#status .leds a {   
	cursor: pointer;      
	text-decoration: underline;     
}

#status .leds a:hover {
	text-decoration: none;
	background: #33F;
	color: #fff;	
}

.examplebox {
	margin:10px 40px 10px 40px;
	padding: 8px;
	border: 1px dotted #333;
	text-align:center;
	background:#ddd;
}

.code {
	font-family: Courier New, Courier, fixed-width, fixed;
}

.exercise {
	background: #fe9;
	padding: 5px;
	margin-left: 10px;
	border-left: 2px solid #eb3;
}

.error {
	margin-left: 10px;
	padding: 10px;
	background: #fdd;
	border-left: 2px solid #900;
}


.examplebox td {
	text-align:left;
	padding-right: 15px;
}

.result
{
	margin: 10px 40px 10px 40px;
	padding: 8px;
	border: 1px solid #333;
	text-align: center;
	font-weight: bold;
	background: #eee;
}

.ok {
	border-color: #6b6;
	background: #efe;
}
	
.fail {
	border-color: #b66;
	background: #fee;
}
	
.unk {
	border-color: #cc6;
	background: #ffd;
}

#bargraph {
	width: 31em;
	margin: 0px auto;
}

.bar-in-ok {
	background: #0c0;
	padding: 0.2em;
}

.bar-in-low {
	background: #c00;
	padding: 0.2em;
}

.bar-out {
	color: #fff;
	margin-top: 0px;
	font-weight: bold;
	font-size: 0.9em;
	padding: 1px;
	border: 1px solid #000;
}

.productname {
	margin: 10px 0 0 0;
}


#version {
	float: left;
/*	width: 20em;*/
	color: #999;
	font-size: 0.8em;
	margin: 0 0 0 -0.9em;
}

#builddate {
	float: right;
/*	width: 20em;*/
	color: #999;
	font-size: 0.8em;
	text-align: right;
	margin: 0 -0.9em 0 0;	
}  


#footer {   
	font-size: 0.8em;	
	color: #666;
	text-align: center;    	
	
/*	margin: 10px 50px 0 50px;
	padding-top: 10px;
	border-top: 1px dotted #666;
*/	
}
     
     
.spacer {
	clear: both;
	height: 1px;
	margin: 5px;
	overflow: hidden;  
	border-top: 1px dotted #666;
}

input {
	border: 1px solid #333;
	padding: 0.15em;
	font-size: 1em;
}